/* LEFT NAVBAR */

.btnD {
    background-color: white;
    border: 2px solid #191919;
    text-decoration: none;
    color: #191919;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-right: 2em;
    padding-left: 2em;
    border-radius: 6px;
    font-weight: bold;
}

.btnD:hover {
    color: white;
    background-color: #191919;
    text-decoration: none;
}

a {
    color: #191919!important;
}

.nav-item a:hover {
    color: #880c17;
}


/* PAGES */
.modpass {
    color: #191919;
}